<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', { "style": [ "assets/css/main.css" ] })
<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<main class="home">
  <div class="one">
    <div class="one__hero">
      <div class="ban"><img src="/assets/images/Illustration 1 (1).png" alt="" /></div>
    </div>
    <div class="one__desc">
      <h2>Want anything to be easy with <span>LaslesVPN.</span></h2>
      <p>
        Provide a network for all your needs with ease and fun using
        <span>LaslesVPN</span> discover interesting features from us.
      </p>
      <button>Get Started</button>
    </div>
  </div>

  <div class="two">
    <div class="item" id="u">
      <div class="logo"><img src="/assets/images/user.png" alt="" /></div>
      <div class="det">90+ <br /><span>Users</span></div>
    </div>

    <div class="item" id="bor">
      <div class="logo"><img src="/assets/images/location.png" alt="" /></div>
      <div class="det">30+ <br /><span>Locations</span></div>
    </div>

    <div class="item" id="d">
      <div class="logo"><img src="/assets/images/Server.png" alt="" /></div>
      <div class="det">50+ <br /><span>Servers</span></div>
    </div>
  </div>

  <div class="three">
    <div class="three__ban">
      <img src="/assets/images/Illustration 2 (1).png" alt="" />
    </div>
    <div class="three__desc">
      <h2 data-aos="zoom-in-left">We Provide Many Features You Can Use</h2>
      <p>
        You can explore the features that we provide with fun and have their own
        functions each feature.
      </p>
      <div class="list">
        <h6><img src="/assets/images/cek.png" alt="" />Powerfull online protection.</h6>
        <h6><img src="/assets/images/cek.png" alt="" />Internet without borders.</h6>
        <h6><img src="/assets/images/cek.png" alt="" />Supercharged VPN</h6>
        <h6><img src="/assets/images/cek.png" alt="" />No specific time limits.</h6>
      </div>
    </div>
  </div>

  <div class="four">
    <h2>Choose Your Plan</h2>
    <p>
      Let's choose the package that is best for you and explore it happily and
      cheerfully.
    </p>
    <div class="four__card">
      <div class="card" data-aos="fade-right">
        <img id="bx" src="/assets/images/Standard.png" alt="" />
        <h4>Standard Plan</h4>
        <div class="items">
          <h6><img src="/assets/images/cekk.png" alt="" />Unlimited Bandwitch</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Encrypted Connection</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />No Traffic Logs</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Works on All Devices</h6>
        </div>
        <div class="fee">
          <img src="/assets/images/Free.png" alt="" />
          <button>Select</button>
        </div>
      </div>

      <div class="card" data-aos="fade-up">
        <img id="bx" src="/assets/images/Standard.png" alt="" />
        <h4>Standard Plan</h4>
        <div class="items">
          <h6><img src="/assets/images/cekk.png" alt="" />Unlimited Bandwitch</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Encrypted Connection</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />No Traffic Logs</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Works on All Devices</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Connect Anyware</h6>
        </div>
        <div class="fee">
          <img src="/assets/images/moo.png" alt="" />
          <button>Select</button>
        </div>
      </div>

      <div class="card" data-aos="fade-left">
        <img id="bx" src="/assets/images/Standard.png" alt="" />
        <h4>Premium Plan</h4>
        <div class="items">
          <h6><img src="/assets/images/cekk.png" alt="" />Unlimited Bandwitch</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Encrypted Connection</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />No Traffic Logs</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Works on All Devices</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Connect Anyware</h6>
          <h6><img src="/assets/images/cekk.png" alt="" />Get New Features</h6>
        </div>
        <div class="fee">
          <img src="/assets/images/mo.png" alt="" />
          <button>Select</button>
        </div>
      </div>
    </div>
  </div>

  <div class="five">
    <h1>Huge Global Network of Fast VPN</h1>
    <p>
      See LaslesVPN everywhere to make it easier for you when you move
      locations.
    </p>
    <img data-aos="flip-up" id="map" src="/assets/images/Huge Global (1).png" alt="" />
    <div class="spon">
      <div class="mob"><img src="/assets/images/mob.png" alt="" /></div>
      <div class="deks"><img src="/assets/images/Sponsored.png" alt="" /></div>
    </div>
  </div>

  <div class="six">
    <div class="six__desc">
      <h2>Trusted by Thousands of Happy Customer</h2>
      <p>
        These are the stories of our customers who have joined us with great
        pleasure when using this crazy feature.
      </p>
    </div>

    <div class="owl-carousel">
      <div class="card">
        <div class="prof">
          <img id="l" src="/assets/images/a.png" alt="" />
          <img id="r" src="/assets/images/rate.png" alt="" />
        </div>
        <div class="rev">
          <p>
            “Wow... I am very happy to use this VPN, it turned out to be more
            than my expectations and so far there have been no problems.
            LaslesVPN always the best”.
          </p>
        </div>
      </div>

      <div class="card">
        <div class="prof">
          <img id="l" src="/assets/images/b.png" alt="" />
          <img id="r" src="/assets/images/rate.png" alt="" />
        </div>
        <div class="rev">
          <p>
            “I like it because I like to travel far and still can connect with
            high speed.”.
          </p>
        </div>
      </div>

      <div class="card">
        <div class="prof">
          <img id="l" src="/assets/images/c.png" alt="" />
          <img id="r" src="/assets/images/rate.png" alt="" />
        </div>
        <div class="rev">
          <p>
            “This is very unusual for my business that currently requires a
            virtual private network that has high security.”.
          </p>
        </div>
      </div>

      <div class="card">
        <div class="prof">
          <img id="l" src="/assets/images/b.png" alt="" />
          <img id="r" src="/assets/images/rate.png" alt="" />
        </div>
        <div class="rev">
          <p>
            “I like it because I like to travel far and still can connect with
            high speed.”.
          </p>
        </div>
      </div>
    </div>
  </div>

  <div class="seven">
    <div class="seven__desc">
      <h2>Subscribe Now for Get Special Features!</h2>
      <p>Let's subscribe with us and find the fun.</p>
    </div>

    <div class="seven__button"><button>Subscribe Now</button></div>
  </div>

  <div class="eight"></div>
</main>
<!-- Penulisan coding selesai di sini -->

<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
@@include('../shared/footer.html', { "script": [ "assets/js/app.min.js" ] })
<!-- bagian footer selesai -->
